WebM Codec SDK

Data Fields
vpx_scaling_mode Struct Reference
Supported Codecs » VP8 » WebM VP8/VP9 Encoder

vpx image scaling mode More...

`#include <vp8cx.h>`

## Data Fields
VPX_SCALING_MODE | h_scaling_mode
VPX_SCALING_MODE | v_scaling_mode

## Detailed Description

vpx image scaling mode

This defines the data structure for image scaling mode

## Field Documentation

## ◆ h_scaling_mode

VPX_SCALING_MODE vpx_scaling_mode::h_scaling_mode

horizontal scaling mode

## ◆ v_scaling_mode

VPX_SCALING_MODE vpx_scaling_mode::v_scaling_mode

vertical scaling mode

The documentation for this struct was generated from the following file:

- vpx/vp8cx.h